Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 00:32:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation A                    Hi           03:20 AM, 26th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:20 AM, 26th Nov                    Centrepoint KW whatsapp bot                    Hello A , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:21 AM, 26th Nov                     A                    3           03:21 AM, 26th Nov                    Centrepoint KW whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   Knet - Your refund will be credited to your bank account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   Knet - Your refund will be credited to your bank account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            03:21 AM, 26th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:21 AM, 26th Nov                     A                    2           03:21 AM, 26th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:21 AM, 26th Nov                     A                    1           03:21 AM, 26th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           03:21 AM, 26th Nov                     A                    [email-masked]           03:21 AM, 26th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:21 AM, 26th Nov                     A                    Okay okay           03:22 AM, 26th Nov                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:26 AM, 26th Nov                     A                    I need someone who is respectful enough and keen to assist to tell me why I was lied by 5 of whom you called managers that you will give me back my money today and lied to and bullied over and over again  Whoever in your group is having integrity and able to actually help           03:26 AM, 26th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           03:27 AM, 26th Nov                     A                    Don’t ask me for any type or sort of information as simply you can check my million chats emails or other communication in WhatsApp or calls to know           03:27 AM, 26th Nov                     A                    I’m never obliged to help someone too lazy to check on what’s wrong again           03:28 AM, 26th Nov                   Mohammed                   Please allow me a few moments to check this for you.           03:30 AM, 26th Nov                     A                    Okay but don’t get back with Lame excuse like we are working on your issue and soon and those lies           03:31 AM, 26th Nov                     A                    I asked for a specific question and needs an honorable answer           03:32 AM, 26th Nov                     A                    And if it’s a lie as usual then when I’ll get back my money exactly  I need a day and a date specific time and date           03:33 AM, 26th Nov                   Mohammed                   Please note that the order is old and we could not get any information for it.           03:35 AM, 26th Nov                     A                    So please come back with an respectful answer and specific date and timing as a maximum possible amount that should have           03:35 AM, 26th Nov                   Mohammed                   We have to check that with our team and reply to you.           03:35 AM, 26th Nov                   Mohammed                   The issue will take time to be resolve as the issue since 2020           03:36 AM, 26th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:36 AM, 26th Nov                     A                    No you are wrong as many of your colleagues are  Simply check the last conversation or call to make sure you are wrong           03:36 AM, 26th Nov                     A                    Still wrong dear           03:36 AM, 26th Nov                   Mohammed                   Dear customer what i mention above is the process to check and help to resolve the issue where the order is old and we have to check that and process the refund.           03:38 AM, 26th Nov                     A                    Be respectful enough to your customers and answer my very specific questions with the type of answers wanted  It’s not okay to ignore your job and choose the lazy way to brush of your job please           03:38 AM, 26th Nov                     A                    Okay assuming you are right which is completely false  Why I didn’t get my money back as promised? What is the maximum time this should take to give me my money back at maximum           03:39 AM, 26th Nov                     A                    Please read the question carefully and answer as requested           03:39 AM, 26th Nov                     A                    Simple questions and specific answer needed  And please respect and do not manipulate or go in different excuses or manipulate           03:41 AM, 26th Nov                     A                    Kindly of course if your highness do not mind please           03:41 AM, 26th Nov                     A                    I can’t imagine how much bullying and disrespect shameful people who are manipulate just to try to brush work over their shoulders and dumps it out  Very dishonorable of some people actually           03:44 AM, 26th Nov                     A                    Hey are you still here           03:45 AM, 26th Nov                   Mohammed                   Please note that you are asking for order placed on 2020 and i am doing my job to follow up the issue and raise the issue to concerns team where there is no specific time i can give you till we get reply from our team.           03:47 AM, 26th Nov                     A                    Another thing or question please  When you people know it’s an old request why didn’t you then try to give me my money back when I asked for since 2020 till now  To simply now punishing me with your own made fault and laziness           03:47 AM, 26th Nov                     A                    Which is exactly your problem of disrespect  Not mine           03:47 AM, 26th Nov                     A                    Right buddy?           03:48 AM, 26th Nov                   Mohammed                   As last update from our team regarding your issue we they process a voucher           03:48 AM, 26th Nov                   Mohammed                   We would like to inform you that we have processed the refund of amount 3.60 KWD as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 068-27CX-A6L3-6GYY-A6. *Terms and conditions apply  * Terms and conditions: 1. This voucher code is valid till ​07.12.2022 2. Voucher is only valid on www.Centrepoint.com 3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.           03:48 AM, 26th Nov                     A                    Can not relate  I said it’s not asked by me and asked your people to cancel it           03:48 AM, 26th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused to you.           03:49 AM, 26th Nov                     A                    It was a gesture of one of your colleagues as a sorry for laziness and now you are rubbing it in my face every time           03:49 AM, 26th Nov                     A                    For the million time cancel it           03:49 AM, 26th Nov                     A                    I don’t want it  Keep it for your self           03:50 AM, 26th Nov                   Mohammed                   I can understand you and be sure i will raise the complain again and do the needful.           03:50 AM, 26th Nov                     A                    I asked please take it you or anyone who sees it has a value  No need what so ever  I can find tons of higher codes on Google           03:51 AM, 26th Nov                     A                    I need my money and my Shukran points  My money I worked for and shamefully been bullied by your team to get back           03:52 AM, 26th Nov                     A                    As easily as it seems           03:52 AM, 26th Nov                     A                    So you are not going to help or answer me even           03:52 AM, 26th Nov                   Mohammed                   Could you confirm your name and contact number that we can arrange call back for you?           03:53 AM, 26th Nov                     A                    Send me an email please detailing why I didn’t receive my money as agreed on with 6 persons And according to your policy in landmark group how it should take to be returned maximum time?           03:54 AM, 26th Nov                     A                    And if you don’t want to focus now and keep your mind free  Mention it here kindly           03:55 AM, 26th Nov                     A                    Check it out in the chats and certainly you will know  And please how come you don’t know those details and you just as you said looked at the complaint  Isn’t that weird           03:57 AM, 26th Nov                     A                    Are you sure then you were looking at my case buddy           03:57 AM, 26th Nov                     A                    Shame           03:58 AM, 26th Nov                   Mohammed                   Please note that i have the details what i asked you to confirm the information only           03:59 AM, 26th Nov                   Mohammed                   +96599571304           03:59 AM, 26th Nov                     A                    And why you are asking for those details           04:00 AM, 26th Nov                     A                    In order to do what exactly           04:00 AM, 26th Nov                   Mohammed                   Ayman Saber           04:00 AM, 26th Nov                     A                    Yes but you need it for what please           04:00 AM, 26th Nov                   Mohammed                   I will arrange the call to this contact number under Ayman Saber name           04:01 AM, 26th Nov                     A                    Call by whom           04:01 AM, 26th Nov                     A                    I didn’t ask for a call  I asked you two questions already and you keep ignoring those questions           04:02 AM, 26th Nov                     A                    Those in case you don’t want to search for           04:02 AM, 26th Nov                   Mohammed                   the call will be From our management said.           04:02 AM, 26th Nov                     A                    And when that manger call           04:03 AM, 26th Nov                     A                    Now?           04:03 AM, 26th Nov                   Mohammed                   Not now the call will be during day time.           04:04 AM, 26th Nov                   Mohammed                   26/11/2022           04:04 AM, 26th Nov                   Mohammed                   Is there anything else may I assist you?           04:05 AM, 26th Nov                     A                    So random call  No timeline  I should leave everything during daytime to answer that someone  Sure I’ll be clearing my schedule for him to be there for him anytime  Are you serious?           04:06 AM, 26th Nov                     A                    Yes simply answer my questions           04:06 AM, 26th Nov                     A                    According to your policy how long it should take to give me back my money and points in account           04:06 AM, 26th Nov                   Mohammed                   Could you give us which time you want us to arrange the call           04:07 AM, 26th Nov                     A                    Question No.1           04:07 AM, 26th Nov                   Mohammed                   Answer 1:If the order cancelled as you said the refund will be process with in 7-14 days.           04:08 AM, 26th Nov                     A                    Why I didn’t receive my money back instead of 6 people in your team assured me that?  Although they kept manipulating with the 2020 weak thing mentioned by you which is your problem and laziness not mine           04:08 AM, 26th Nov                     A                    So according to your company calculations I should receive it on 15th on this month at maximum ? I see  How great is that           04:09 AM, 26th Nov                   Mohammed                   The order is old as you know and to check that and take action we have to contact with our team to check the issue and do the needful where this process will tack time and we can not specify that time from our side.           04:12 AM, 26th Nov                     A                    As of those rules I must have the money in my account in 16th at maximum of November 2022  Thanks for the information dear  I need to have it written officially by one of your team As complaint made in 2nd of November  No more questions  Thanks you did the needed           04:12 AM, 26th Nov                   Mohammed                   Is there anything else may I assist you?           04:14 AM, 26th Nov                     A                    It’s okay  Which is your fault you and your team and I were kind and patient enough to you And you keep bullying and harassing me for your unprofessional behavior and dismissive attitude           04:14 AM, 26th Nov                     A                    ❤️           04:14 AM, 26th Nov                     A                    You did the needed           04:14 AM, 26th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused to you.We can understand thet and we will arrange the call from our team to avoid this delay and resole the issue ASAP.           04:20 AM, 26th Nov                   Mohammed                   Is there anything else may I assist you?           04:20 AM, 26th Nov                     A                    I don’t need any apology  I need my money back as simple as that  And need to be treated out of respect and not trying to be plyed or lied on by your team to get what is mine simply bro           04:22 AM, 26th Nov                   Mohammed                   I can understand that and i will do the needful as the issue take time.           04:23 AM, 26th Nov                   Mohammed                   Than you for your patient.           04:24 AM, 26th Nov                   Mohammed                   Could you confirm with me at which time we can call you.           04:24 AM, 26th Nov                     A                    Nothing can be said or done  You already missed your due date by almost two weeks  But okay I’ll get what is mine either i was manipulated by your team or lied to or not  It’s my money and nobody can took my money or it will be a theft then           04:24 AM, 26th Nov                     A                    Perfer from 9 to 10           04:25 AM, 26th Nov                   Mohammed                   We will support you to get your right.           04:27 AM, 26th Nov                   Mohammed                   9-10 AM or PM           04:28 AM, 26th Nov                     A                    I assumed from my experience so far your team are doing the opposite  But okay I’ll trust you           04:28 AM, 26th Nov                     A                    Am           04:29 AM, 26th Nov                   Mohammed                   Thank you be sure i will follow up and do the needful           04:29 AM, 26th Nov                   Mohammed                   Thank you for your understanding and cooperation.           04:30 AM, 26th Nov                   Mohammed                   Is there anything else may I assist you?           04:30 AM, 26th Nov                     A                    Thanks  Hope you keep your promise           04:30 AM, 26th Nov                   Mohammed                   Be sure about that.           04:30 AM, 26th Nov                     A                    Thanks           04:31 AM, 26th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:31 AM, 26th Nov                     A                    Same thing dear  All the best           04:31 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347453